/* generique */

#once h3,
#regular h3,
.step-info h4,
.step-title h2 {
    text-transform: none;
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body,
html {
    background-color: #FFF
}

body {
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    color: #333
}

#card-expiry>span,
h2,
h3,
h4,
h5,
h6,
label,
optgroup,
strong {
    font-weight: 600
}

#step-nav ul li,
label>.help,
optgroup option {
    font-weight: 400
}

body,
button,
input {
    -webkit-font-smoothing: antialiased
}

a {
    color: #00aac3;
    text-decoration: none;
    transition: color .2s linear 0s
}

a:hover {
    color: #00dcfc;
    text-decoration: underline
}

#step-1 .step-container {
    margin-right: 5px
}

#step-2 .step-container {
    margin-left: 5px;
    margin-right: 5px
}

#step-2 label {
    font-size: 14px
}

#step-3 .step-container {
    margin-left: 5px
}

input[type=text],
input[type=tel],
input[type=date],
select {
    font-size: 15px;
    padding: 7px 9px;
    outline: 0;
    background-color: #f6f8fa;
    border: 1px solid #c5d3dc;
    border-radius: 0;
    transition: border .2s linear 0s, background-color .2s linear 0s;
    height: 40px;
    margin-top: 5px;
    width: 100%
}
input[type=text]#scode {
    padding: 0;
    text-align: center;
}
input[type=tel].error,
input[type=text].error,
select.error {
    outline: 0;
    background-color: #fff5f9;
    border: 1px solid #fb0053
}

input[type=tel].valid,
input[type=text].valid,
select.valid {
    outline: 0;
    background-color: #f1fbec;
    border: 1px solid #3ab700
}

input[type=tel]:focus,
input[type=text]:focus,
select:focus {
    outline: 0;
    background-color: #FFF;
    border: 1px solid #1d4f91
}

#greetings-text a,
#or p,
#postmail-content a,
.free-amount span,
.renew-info {
    font-weight: 700
}

#card-expiry span {
    margin-bottom: .1rem
}

.renew-info,
.required {
    color: #e90038
}

#or p,
.help {
    color: #5B6770
}

#logo>h1 {
    margin: 30px 0 20px
}

#main,
#main-container,
.step-content {
    background-color: rgba(255, 255, 255, .6)
}

#type-a #main,
#type-b #main,
#type-c #main {

}

.step-content #security-info p {
    margin: 0 10px 10px;
    text-align: center
}

.step-content #security-info img {
    margin: 0;
    vertical-align: bottom
}

.bloc {
    background-clip: border-box;
    border: none;
    background-color: rgba(255, 255, 255, .6)
}

#once,
#regular {
    background-color: #FFF
}

#step-1 .bloc-content {
    padding: 0
}

#once h3,
#regular h3 {
    margin-bottom: 10px;
    padding: 12px;
    font-size: 145.5%;
    font-family: Roboto;
    font-weight: 700
}

.radio-inline span {
    padding-bottom: 6px;
    font-size: 138.5%;
    font-weight: 700
}

.free-amount {
    padding-bottom: 20px;
    margin-left: 10px
}

.free-amount input {
    margin-right: 4px;
    width: 80%
}

.tax-info {
    position: relative;
    margin-top: 20px;
    padding-bottom: 14px
}

.tax-info:after,
.tax-info:before {
    display: inline-block;
    position: absolute;
    width: 0;
    content: "";
    left: 40px
}

#cb-bloc,
#iban {
    padding-bottom: 10px
}

.tax-info:before {
    z-index: 2;
    top: -19px;
    border: 10px solid;
    border-color: transparent transparent #FFF
}

.tax-info:after {
    z-index: 1;
    top: -20px;
    border: 10px solid
}

#type-a select#civility {
    width: 75%
}

.step-content #security-info p {
    margin-bottom: 0
}

#security-info img {
    margin-right: 10px
}

#cb-bloc h4,
#type-a #other-payment-bloc h4,
.payment h4 {
    position: relative;
    margin: 10px 0 12px;
    padding: 10px;
    font-size: 108%;
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
    border: none;
    background-color: rgba(91, 103, 112, .2)
}

#greetings-comp .help,
#greetings-comp h2,
#share-title h2,
.step-info h4 {
    color: #FFF
}

#navbar #security-info,
#step-nav ul {
    padding: 0
}

#step-2 input#city,
#step-2 input#postcode {
    width: 100%
}

#c-pcode {
    width: 45%!important;
    margin-right: 5%
}

#card-expiry label {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

#card-expiry label:nth-child(3) {
    width: 45%;
    margin-left: 5%
}

#cb-bloc h4:after,
#type-a #other-payment-bloc h4:after,
.payment h4:after {
    display: block;
    content: "";
    position: absolute;
    bottom: -20px;
    left: 40px;
    width: 0;
    border: 10px solid;
    border-color: rgba(91, 103, 112, .2) transparent transparent
}

#type-a #cb-bloc h4,
#type-a #other-payment-bloc h4 {
    margin-top: 0
}

.payment-submit input[type=image] {
    margin-bottom: 10px
}

.step-info h4 {
    line-height: 1.2em;
    font-size: 138.5%
}

#greetings #social-share {
    background-color: #0062b3;
    border-color: #0062b3
}

#greetings-comp {
    background: #00aac3;
    border-color: #00aac3;
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .1)
}

#greetings h2,
#greetings-content h3,
#postmail h3 {
    text-transform: uppercase;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .1)
}

#greetings-comp h2,
#share-title h2,
.step-title h2 {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .4)
}

.greetings-full {
    margin: 0
}

#main-container #form-error,
#step-nav ul {
    margin-left: 10px
}

#footer {
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: rgba(0, 0, 0, .8)
}

#copyright span {
    color: rgba(255, 255, 255, .1)
}

#navbar {
    padding-bottom: 20px;
    background-color: rgba(91, 103, 112, .6);
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid rgba(255, 255, 255, .9)
}

#navbar #security-info img {
    margin-top: 28px
}

#step-nav ul li {
    display: block;
    float: left;
    width: 33.333333%;
    margin: 0;
    padding-bottom: 16px;
    border-bottom: 1px solid #C9C9C9;
    text-align: center;
    font-size: 14px;
    color: #B8B8B8
}

#step-nav ul li.current>a {
    color: #FFF;
    font-weight: 700
}

#step-nav ul li.current>a:hover,
#step-nav ul li.previous>a,
#step-nav ul li.previous>a:hover {
    color: #00dcfc
}

#step-nav ul li>span {
    position: absolute;
    top: -99999em;
    left: -99999em
}

#step-nav ul li.current,
#step-nav ul li.previous {
    border-bottom: 1px solid #00dcfc;
    font-weight: 700;
    color: #FFF
}

#step-nav ul li:before {
    position: relative;
    float: left;
    bottom: -28px;
    left: 50%;
    height: 26px;
    width: 26px;
    line-height: 24px;
    border-radius: 5em;
    font-size: 14px;
    font-weight: 700;
    color: #FFF;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .2) inset;
    background-color: #B8B8B8
}

#step-nav ul li.current:before,
#step-nav ul li.previous:before {
    background-color: #00dcfc;
    color: #FFF;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .5)
}

#step-nav ul li:nth-child(1):before {
    content: "1"
}

#step-nav ul li:nth-child(2):before {
    content: "2"
}

#step-nav ul li:nth-child(3):before {
    content: "3"
}

#form-error,
#form-info,
#form-valid {
    margin: 0 0 10px
}

#form-error h3 {
    color: #e90038;
    font-size: 167%;
    letter-spacing: 0
}

#form-error {
    color: #e90038;
    background-color: #feeff2;
    border-color: #e90038
}

#form-info {
    color: #333;
    background-color: #ecf4fb;
    border-color: #0062b3
}

@media only screen and (max-width:959px) {
    #step-1 .step-container,
    #step-2 .step-container,
    #step-3 .step-container,
    .step-content #security-info p {
        margin: 0
    }
    #card-number>label,
    #step-3 {
        display: block
    }
    #header {
        padding: 0 0 10px
    }
    #lang {
        margin-top: 0
    }
    #step-nav ul li {
        width: 100%!important
    }
    #content-container {
        margin-right: 0
    }
    #type-a select#civility {
        width: auto
    }
    #next-submit {
        padding: 0!important
    }
    #next-submit p {
        padding: 20px 0 10px
    }
    #next-submit input.button {
        margin: 0 auto!important;
        float: none!important
    }
    #sidebar {
        padding-top: 0
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    #powered,
    #step-nav {
        float: left!important
    }
    #step-nav {
        width: 60%!important
    }
    #copyright {
        float: right!important
    }
}

@media only screen and (max-width:767px) {
    #navbar {
        padding: 0 10px 30px
    }
    #step-nav ul {
        margin-left: 0
    }
    #type-a #step-2 input#company,
    #type-a #step-2 input#email,
    #type-a #step-2 input[type=text],
    #type-a #step-2 select#country {
        width: 95%
    }
    #type-a #step-2 .lastUnit {
        display: block
    }
    #powered p {
        overflow: hidden
    }
    #copyright {
        display: block!important;
        text-align: left;
        border-top: 1px solid rgba(255, 255, 255, .1)
    }
}

.amount ul.radio-desc li label,
.radio-inline {
    padding-right: 0
}

.radio-inline {
    padding-left: 5px;
    padding-bottom: 0
}

.radio-inline li {
    white-space: nowrap;
    margin: 0 6px;
    padding-bottom: 6px
}

.amount ul li label input {
    visibility: hidden
}

.amount ul.radio-desc li label span {
    float: left
}

#step-2 input {
    width: 100%
}

.amount ul.radio-desc li label span,
.amount ul.radio-inline li:first-child label span {
    padding: 10px
}

.amount ul li label span {
    border: 1px solid transparent;
    padding: 10px 8px;
    font-size: 138.5%;
    font-weight: 700;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .1) 0, rgba(0, 0, 0, .1) 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .1) 0, rgba(0, 0, 0, .1) 100%);
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .1) 0, rgba(0, 0, 0, .1) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .1) 0, rgba(0, 0, 0, .1) 100%);
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, .4) inset, 0 1px 1px 1px #003246;
    transition: background-color .15s linear 0s, box-shadow .15s linear 0s
}

.amount ul li label span.active {
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .3) inset
}

.step-content #security-info p {
    margin: 0
}

input[name=pm] {
    margin-right: 5px;
}

p#card-scode {
    padding: 0 10px 10px 10px;
}
.intl-tel-input {
	width:100%;
}

/* qualification */

select #qualif_birthday,
select #qualif_birthmonth,
select #qualif_birthyear {
	width: 30%;
	float: left;
}
select #qualif_birthday,
select #qualif_birthmonth {
	margin-right: 5%;
}

.iti-mobile-select {
    display: none !important;
}

#affectation #qualif_birthday,
#affectation #qualif_birthmonth,
#affectation #qualif_birthyear {
    width:30%;
    float:left;
    margin-right:2%;
}